<?xml version="1.0" encoding="UTF-8"?>
<Window>
  <SortButtonsItem  name="SortItem" bkcolor="list_back">
    <VerticalLayout >
      <Control height="4" />
      <HorizontalLayout name="extra_showinfo"  align="bottom" >
        <HorizontalLayout name="LeftPadding" width="2" />
          <HorizontalLayout name="ButtonContainer" height="27" >
          </HorizontalLayout>
        </HorizontalLayout>
    </VerticalLayout>
  </SortButtonsItem>
</Window>
